@charset "UTF-8";
/* CMS-BOX Styles*/

/**********************************************/
/*MAIN-CONTENT*/
/**********************************************/
.container.content {
	padding: 0;
}

.item.bild .flexslider img{
    width: 100%;
}

.blockContainer .item.h3 a.agbButton{
    display: inline-block;
    padding: 15px 70px;    
    background-color: #fff;
    font-size: 32px;
    color: #fff;
    background-color: #009fe3;
    margin: 10px 20px;
    border-radius: 10px;
    font-weight: bold;
}
.blockContainer .item.h3 a.agbButton:hover, .blockContainer .item.h3 a.agbButton:active{
    background-color: #20bfff;
}
    
.blockContainer .item.h3 a.agbButton.agbDecline{
    background-color: #f3997b;
    color: #fff;
    text-align: right;
}
.blockContainer .item.h3 a.agbButton.agbDecline:hover, .blockContainer .item.h3 a.agbButton.agbDecline:active{
    background-color: #ffb99b;
}
/**********************************************/
/*FORMATIERUNGEN*/
/**********************************************/
.blockShiftIcon {
    pointer-events:none;
}
.img-center {
	position: relative;
	display: table-cell;
    height: inherit;
    text-align: center;
    vertical-align: middle;
}

.img-top-center {
	position: relative;
    height: inherit;
    text-align: center;
	padding-top: 40px;
	width: 100%;
}

.img-right-full {
    height: inherit;
    text-align: right;
	float: right;
	max-width: 100%;
}

.txt-bottom-center {
	position: absolute;
	display: block;
    text-align: center;
	bottom: 0;
	font-size: 25px;
	width: 100%;
	padding: 5px;
}

.txt-left {
	padding: 10px;
}

.txt-bottom-left {
	position: absolute;
	display: block;
        text-align: left;
	bottom: 0;
	font-size: 25px;
	width: 100%;
	padding: 10px;
}

.txt-white {
	color: #FFFFFF;	
}

.lineheight {
	line-height: 1.5;	
}

.blockContainer{
  
}

.blockContainer.moodBlocks .item.w2,
.blockContainer.moodBlocks .item.w1{
    margin-right: 24px;
}
.blockContainer.moodBlocks .item.last{
    margin-right: 0 !important;
}

.blockContainer .item{
    display: none;
    /*margin: 0 10px 10px 0;*/
    vertical-align: middle;
    margin-bottom: 20px;
    width: 31.9%;
    float: left;
    height: 203px;
    background-color: #fff;
    padding: 5px;    
    text-align: center;
    overflow: hidden;
    perspective-origin: -40% 50%;
    -webkit-perspective-origin: -40% 50%;
    -moz-perspective-origin: -40% 50%;
    -ms-perspective-origin: -40% 50%;
    -o-perspective-origin: -40% 50%;
}
.js .blockContainer .item{display: block;}
.partnerContent .blockContainer .item,
.wettbewerbContent .blockContainer .item{
    width: 31.8%;
}

.blockContainer .item.w2{width: 66%;}
.blockContainer .item.h2{height: 426px;}
.blockContainer .item.h3{height: 649px;}
.blockContainer .item.w3{width: 100%;height: auto;}
.blockContainer .item.w3.youtube,
.blockContainer .item.w3.vimeo,
.blockContainer .item.w3.youtube iframe,
.blockContainer .item.w3.vimeo iframe
{height: 203px;}
.blockContainer .item.w3.h2.youtube,
.blockContainer .item.w3.h2.vimeo,
.blockContainer .item.w3.h2.youtube iframe,
.blockContainer .item.w3.h2.vimeo iframe
{height: 426px;}
.blockContainer .item.w3.h3.youtube,
.blockContainer .item.w3.h3.vimeo,
.blockContainer .item.w3.h3.youtube iframe,
.blockContainer .item.w3.h3.vimeo iframe
{height: 649px;}


.blockContainer .item.rte.h3{
    height: auto;
    min-height: 203px;    
}
.blockContainer .item.rte.h3{min-height: 649px;}
.blockContainer .item.rte.h3 *{
    max-height: none;
}

.blockContainer .item.sizer{background-color: transparent; height: 1px;}

.blockContainer .item *{max-width: 100%; max-height:203px;}
.blockContainer .item.h2 *{max-width: 100%; max-height: 426px;}
.blockContainer .item.h3 *{max-width: 100%; max-height: 649px;}
.blockContainer .item.w3 *{max-height: none;height:auto;}
.blockContainer .item .flexslider *{max-width: none;}
.blockContainer .item .flexslider li *{max-width: 100%;}
.blockContainer .item .flexslider,
.blockContainer .item.h2 .flexslider,
.blockContainer .item.h3 .flexslider,
.blockContainer .item.w3 .flexslider,
.blockContainer .item.w3 .flexslider
{margin: 0; padding:0; border-radius: 0; border-width: 0;height: inherit;}
.blockContainer .item.w3.rte,
.blockContainer .item.w3.html{
    height: auto;
}
.blockContainer .item.html.agb{
    padding: 20px;
}
.blockContainer .item.socialIcons{
    padding: 0;
}

.blockContainer .item.h2 .flex-control-nav,
.blockContainer .item.h3 .flex-control-nav{
    bottom: 45px;
}
.flex-control-nav{
    display: none;
}
.blockContainer .item button.submitButton{height: 35px;}

.blockContainer .item .flexslider ul,
.blockContainer .item .flexslider .flex-viewport,
.container .item .flexslider .flex-viewport,
.container .item .flexslider ul,
.container .item .flexslider li,
.blockContainer .item .flexslider li{height: inherit;}
.blockContainer .addLink:hover{
    text-decoration: none;
    color: #aaa;
}
.blockContainer .item .deleteLink,
.blockContainer .item .updateLink{
    display: block;
    background-color: #2255aa;
    color: #fff;
    text-decoration: none;
    padding: 3px;
    text-align: center;
    margin: 10px 0;
}
.blockContainer .item .bildKarusell,
.blockContainer .item .bildKarusell a,
.blockContainer .item .bildKarusell img{
    height: inherit;
    width: 100%;
    max-height: none;
}
.item .flexslider img{
    width: auto;
}
.blockContainer .item .deleteLink{
    background-color: #ff4444;
}
.blockContainer .item .deleteLink:hover{
    background-color: #ffaaaa;
}
.blockContainer .item .updateLink:hover{
    background-color: #44aaff;
}
.blockContainer .item a.logo{
    width: 100%;
    height: 100%;
    text-align: center;
    display: block;
    vertical-align: middle;
    margin: 0;
}
.blockContainer .item.partnerLogo,
.blockContainer .item.html,
.blockContainer .item.rte,
.blockContainer .item.deal,
.blockContainer .item.fb,
.blockContainer .item.youtube,
.blockContainer .item.vimeo,
.blockContainer .item.bild,
.blockContainer .item.kb,
.blockContainer .item.wettbewerb
{
    padding: 0;
    text-align: left;
}
.blockContainer .item.html,
.blockContainer .item.rte{
    font-size: 100%;
}
.blockContainer .item.rte img,
.blockContainer .item.html img{
    height: auto !important;
}

.blockContainer .item.rte .rteBlock{
    padding: 20px;
}
.blockContainer .item .notMobile,
.blockContainer .item .onlyMobile{
    height: inherit;
}
.blockContainer .item .rteBlock{
    font-size: 12pt;
    padding: 5px;
}
.blockContainer .item .fullHeight{
    height: inherit;
}
.blockContainer .item.mediaCorner{
    font-size: 100%;
    height: auto;
    min-height: 203px;
    max-height: none;
}

.blockContainer .item.mediaCorner *{
    max-height: none;
}
.blockContainer .item.mediaCorner table.downloadTable{
    width: 100%;
}
.blockContainer .item.mediaCorner.h2{min-height: 426px;}
.blockContainer .item.mediaCorner.h3{min-height: 649px;}
.blockContainer .item.mediaCorner .filterTable{
    background-color: #efefef;
}
.blockContainer .item.mediaCorner .filterTable td{
    font-size: 80%;
    padding: 5px 8px;
}
.blockContainer .item.mediaCorner .rowMedia{
    padding: 5px 8px;
    border-top: 1px solid #dfdfdf;
}
.blockContainer .item.mediaCorner .downloadTable td.bold{
    padding: 10px 8px 5px 8px;
}

.item .tableMiddle img{
    width: 90%;
}
.item.kb .tableMiddle img{
    width: auto;
}
.item .tableMiddle{
    position: relative;
    display: table-cell;
    width: inherit;
    height: inherit;
    vertical-align: middle;
    text-align: center;
}
a.cmsBlockLink,
a.cmsBlockLink:hover{
    display: block;
    height: inherit;
    width: inherit;
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}
.flex-direction-nav a,
.flex-direction-nav a:hover{
    text-decoration: none;
}

.item .emailLogon {
    font-size: 16px;
    text-align: left;
}
.item .emailLogon .loginText{
    color: #94C11E;
    display: block;
    height: 30px;
}
a.onlyMobile{display: none;}
.item.partnerLogo span{
    display: block;
    vertical-align: middle;
    text-align: center;
}
.item.partnerLogo span span{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 373px;
    height: 203px;
}
.blockContainer .item .flex-prev,
.blockContainer .item .flex-next{
    max-height: 46px;
}
.blockContainer .item .flex-control-paging *{
    max-height: 11px;
}

.blockContainer .item.twintCodeContainer {
    /*background-color: #2ad86d;*/
    background-image: url('/img/twint/code.png');
    background-repeat: no-repeat;
    background-color: #000;
    font-size: 24px;
    color: #fff;
}

.blockContainer .item.twintCodeContainer.offline {
    background-image: url('/img/twint/login_de.png');
}
.blockContainer .item.twintCodeContainer.offline:lang(fr) {
    background-image: url('/img/twint/login_fr.png');
}

.blockContainer .item.twintCodeContainer .twintCode{
    border: 1px solid #666;
    width: 200px;
    margin: auto;
    margin-top: 10px;
    background-color: #fff;
    border-radius: 8px;
    color: #000;
}
.blockContainer .item.twintCodeContainer textarea{
    /*display: none;*/
    position: absolute;
    top: -2000px;
}

.item.socialIcons{
    overflow: visible;
    background-color: transparent;
}
.item.socialIcons .hideDealBlock,
.item.socialIcons .displayDealBlock{
    background-color: #fff;
}
.item.socialIcons .socialMediaBlock{
    font-size: 40px;
    padding-top: 55px;    
}
.item.socialIcons .socialMediaBlock a{
    padding-top: 18px;
}
.item.socialIcons .hideDealBlock{
    top: 150px;
    text-align: left;
    height: 160px;
    padding: 20px;
}
.item.socialIcons .hideDealBlock iframe{
    width: 180px;
}

.item.socialIcons .hideDealBlock *{max-width: none;}
.item.socialIcons .socialIcon.facebook, 
.item.socialIcons .socialIcon.twitter, 
.item.socialIcons .socialIcon.googleplus{
    height: 80px;
    width: 80px;
}

.flex-viewport ul.slides > li > span{
    margin: auto;
}

.gutter-sizer{
    width: 25px;
}
.dealBlockTease .tableRow{
    width: inherit;
}

.cmsFrage{
    margin-top: 1px;
    padding: 10px 20px;
}
.cmsFrage a{
    display: block;
}
.cmsFrage a > span{
    float: right;
    margin: -1px 0 0 0;
    font-size: 24px;
}
.cmsAntwort{
    display: block;
    overflow: hidden;
    max-height: 0px;
}
.cmsAntwort.active{
    display: block;
    max-height: 500px;
}
.cmsAntwort > div{
    padding: 0 20px 30px;
}

ul#pageGroups,
ul#tabs_profile{
    padding: 0;
    margin-bottom: 20px;
    background-color: #cce57f;
    color: #777;
    height: 36px;
}
ul#pageGroups li#overflowLinks{background-image: URL('/img/backgrounds/weiss_transparent30.png');}

ul#pageGroups li{
    display: block;
    float: left;
}
ul#pageGroups li.overflow{
    display: none;
}
ul#pageGroups li a,
ul#tabs_profile li a{
    display: block;
    padding: 8px 40px;
    text-transform: uppercase;
    color: #000;
    height: 36px;
}
ul#pageGroups li a:hover,
ul#pageGroups li a.active,
ul#tabs_profile li.active a{
    color: #fff;
    background-color: #92c200;
}
ul#pageGroups li#overflowLinks,
ul#pageGroups li.more{
    float:right;
}
ul#pageGroups li.more a{
    color: #fff;
    background-color: #94C11E;
    font-size: 175%;
    padding: 0 40px;
}

div.fb-like-box > span{
    min-width: 280px !important;
}

.votingForm *{
    font-size: 14px;
}

@media screen and (max-width: 1199px){
    .gutter-sizer{width: 20px;}  
    .blockContainer .item.bild,
    .blockContainer .item.h2.bild,
    .blockContainer .item.h3.bild
    {height: auto;}    
    
    .blockContainer.moodBlocks .item.w2,
    .blockContainer.moodBlocks .item.w1{
        margin-right: 20px;
    }
    .blockContainer .item.twintCodeContainer{
        background-position: -29px 0;
    }
}
@media screen and (max-width: 993px){
    .blockContainer .item.twintCodeContainer{
        background-position: 0 0;
    }
    .item .emailLogon {
        padding: 10px;
    }
    .blockContainer .item.w2,
    .blockContainer .item.w3
    { width:  100%; }    
    .blockContainer .item.w2.h2,
    .blockContainer .item.w3.h3{
        height: auto;
    }
    
    .blockContainer.moodBlocks .item.w2,
    .blockContainer.moodBlocks .item.w1{
        margin-right: 13px;
    }
    
   /* .blockContainer .item.rte,*/
    .blockContainer .item.w2.h2.rte,
    .blockContainer .item.w3.h3.rte,
    /*.blockContainer .item.html,*/
    .blockContainer .item.w2.h2.html,
    .blockContainer .item.w3.h3.html
    {
        height: auto;
    }
    .blockContainer .item *{
        max-height: none;
    }
    .partnerContent .blockContainer .item, .wettbewerbContent .blockContainer .item{
        width: 100%;
    }
     .blockContainer .item,
    .partnerContent .blockContainer .item
    { width:  48.2%; }  
    .partnerContent .blockContainer .item.perspective{
        width: 100%;
    }
    .gutter-sizer{width: 3.6%;}
}
@media screen and (max-width: 599px){
    a.onlyMobile{display: block;}
    a.notMobile{display: none;}
    .blockContainer.moodBlocks .item.w2,
    .blockContainer.moodBlocks .item.w1{
        margin-right: 0;
    }
    .blockContainer .item.h2,
    .blockContainer .item.h3{
        height: auto;
    }
    .blockContainer .item,
    .partnerContent .blockContainer .item
    { width:  100%; }  
    .blockContainer .item.rte,
    .blockContainer .item.html
    {height: auto;}
    .gutter-sizer{width: 0px;}
    
    .blockContainer .item.twintCodeContainer textarea,
    .blockContainer .item.twintCodeContainer a{
        display: none;
    }
}